Uploaded image for project: 'Apache Knox'
  1. Apache Knox
  2. KNOX-1161

Update hadoop dependencies to Hadoop 3

    Details

    • Type: Improvement
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 1.0.0
    • Component/s: Build
    • Labels:
      None

      Description

      With the release of Hadoop 3 the upcoming release of Knox 1.0.0 should use Hadoop 3 dependencies.

        Attachments

        1. KNOX-1161-revised.patch.2
          6 kB
          Colm O hEigeartaigh
        2. KNOX-1161-revised.patch
          4 kB
          Colm O hEigeartaigh
        3. KNOX-1161.001.patch
          7 kB
          Sandeep More

          Activity

            People

            • Assignee:
              smore Sandeep More
              Reporter:
              smore Sandeep More
            • Votes:
              0 Vote for this issue
              Watchers:
              5 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: